<?xml version="1.0"?>
<!DOCTYPE T_AUTOSUPPORT [
<!ELEMENT T_AUTOSUPPORT (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_AUTOSUPPORT xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_AUTOSUPPORT/1.0">
<!ATTLIST T_AUTOSUPPORT xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_AUTOSUPPORT smf_table_name CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT col_time_us CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT cluster_uuid CDATA "0">
<!ATTLIST T_AUTOSUPPORT node_uuid CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT node_sn CDATA #REQUIRED>
<!ATTLIST T_AUTOSUPPORT data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (node,state,mail_hosts,from,to,support,transport,url,support_address,last_subject,last_time,hostname_subj,nht,perf,noteto,partner_address,proxy_url,retry_interval,retry_count,reminder,throttle,put_url,payload_format,max_http_size,max_smtp_size,remove_private_data,local_collection,ondemand_state,ondemand_remotediag_state,ondemand_server_url,ondemand_polling_interval)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT node (#PCDATA)><!ELEMENT state (#PCDATA)><!ELEMENT mail_hosts (asup:list?)><!ELEMENT from (#PCDATA)><!ELEMENT to (asup:list?)><!ELEMENT support (#PCDATA)><!ELEMENT transport (#PCDATA)><!ELEMENT url (#PCDATA)><!ELEMENT support_address (asup:list?)><!ELEMENT last_subject (#PCDATA)><!ELEMENT last_time (#PCDATA)><!ELEMENT hostname_subj (#PCDATA)><!ELEMENT nht (#PCDATA)><!ELEMENT perf (#PCDATA)><!ELEMENT noteto (asup:list?)><!ELEMENT partner_address (asup:list?)><!ELEMENT proxy_url (#PCDATA)><!ELEMENT retry_interval (#PCDATA)><!ELEMENT retry_count (#PCDATA)><!ELEMENT reminder (#PCDATA)><!ELEMENT throttle (#PCDATA)><!ELEMENT put_url (#PCDATA)><!ELEMENT payload_format (#PCDATA)><!ELEMENT max_http_size (#PCDATA)><!ELEMENT max_smtp_size (#PCDATA)><!ELEMENT remove_private_data (#PCDATA)><!ELEMENT local_collection (#PCDATA)><!ELEMENT ondemand_state (#PCDATA)><!ELEMENT ondemand_remotediag_state (#PCDATA)><!ELEMENT ondemand_server_url (#PCDATA)><!ELEMENT ondemand_polling_interval (#PCDATA)>]>

<T_AUTOSUPPORT col_time_us="1534705444172285" smf_table_name="autosupport" smf_table_desc="AutoSupport" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_AUTOSUPPORT/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>node</asup:tag>
	<asup:smf_name>node</asup:smf_name>
	<asup:ui_name>Node</asup:ui_name>
	<asup:type>filername</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>state</asup:tag>
	<asup:smf_name>state</asup:smf_name>
	<asup:ui_name>State</asup:ui_name>
	<asup:type>enable_disable</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>mail_hosts</asup:tag>
	<asup:smf_name>mail-hosts</asup:smf_name>
	<asup:ui_name>SMTP Mail Hosts</asup:ui_name>
	<asup:type is_list="true">text</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>from</asup:tag>
	<asup:smf_name>from</asup:smf_name>
	<asup:ui_name>From Address</asup:ui_name>
	<asup:type>mailaddress</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>to</asup:tag>
	<asup:smf_name>to</asup:smf_name>
	<asup:ui_name>List of To Addresses</asup:ui_name>
	<asup:type is_list="true">mailaddress</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>support</asup:tag>
	<asup:smf_name>support</asup:smf_name>
	<asup:ui_name>Send AutoSupport Messages to Vendor Support</asup:ui_name>
	<asup:type>enable_disable</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>transport</asup:tag>
	<asup:smf_name>transport</asup:smf_name>
	<asup:ui_name>Protocol to Contact Support</asup:ui_name>
	<asup:type>asup_transport</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>url</asup:tag>
	<asup:smf_name>url</asup:smf_name>
	<asup:ui_name>Support URL for HTTP/HTTPS</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>support_address</asup:tag>
	<asup:smf_name>support-address</asup:smf_name>
	<asup:ui_name>Support Address</asup:ui_name>
	<asup:type is_list="true">mailaddress</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>last_subject</asup:tag>
	<asup:smf_name>last-subject</asup:smf_name>
	<asup:ui_name>Last Subject Sent</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>last_time</asup:tag>
	<asup:smf_name>last-time</asup:smf_name>
	<asup:ui_name>Last Time Sent</asup:ui_name>
	<asup:type>DateAndTime</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>hostname_subj</asup:tag>
	<asup:smf_name>hostname-subj</asup:smf_name>
	<asup:ui_name>Hostname Subject</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>nht</asup:tag>
	<asup:smf_name>nht</asup:smf_name>
	<asup:ui_name>NHT Enable</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>perf</asup:tag>
	<asup:smf_name>perf</asup:smf_name>
	<asup:ui_name>Performance Data Enable</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>noteto</asup:tag>
	<asup:smf_name>noteto</asup:smf_name>
	<asup:ui_name>List of Noteto Addresses</asup:ui_name>
	<asup:type is_list="true">mailaddress</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>partner_address</asup:tag>
	<asup:smf_name>partner-address</asup:smf_name>
	<asup:ui_name>List of Partner Addresses</asup:ui_name>
	<asup:type is_list="true">mailaddress</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>proxy_url</asup:tag>
	<asup:smf_name>proxy-url</asup:smf_name>
	<asup:ui_name>Support Proxy URL</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>retry_interval</asup:tag>
	<asup:smf_name>retry-interval</asup:smf_name>
	<asup:ui_name>Retry Interval</asup:ui_name>
	<asup:type>time_interval_converged</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>retry_count</asup:tag>
	<asup:smf_name>retry-count</asup:smf_name>
	<asup:ui_name>Retry Count</asup:ui_name>
	<asup:type>unsigned</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>reminder</asup:tag>
	<asup:smf_name>reminder</asup:smf_name>
	<asup:ui_name>Reminder Enable</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>throttle</asup:tag>
	<asup:smf_name>throttle</asup:smf_name>
	<asup:ui_name>Throttle</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>put_url</asup:tag>
	<asup:smf_name>put-url</asup:smf_name>
	<asup:ui_name>Support URL for HTTP/S PUT</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>payload_format</asup:tag>
	<asup:smf_name>payload-format</asup:smf_name>
	<asup:ui_name>Payload Format</asup:ui_name>
	<asup:type>compression_format</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>max_http_size</asup:tag>
	<asup:smf_name>max-http-size</asup:smf_name>
	<asup:ui_name>Maximum HTTP Size</asup:ui_name>
	<asup:type>size</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>max_smtp_size</asup:tag>
	<asup:smf_name>max-smtp-size</asup:smf_name>
	<asup:ui_name>Maximum SMTP Size</asup:ui_name>
	<asup:type>size</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>remove_private_data</asup:tag>
	<asup:smf_name>remove-private-data</asup:smf_name>
	<asup:ui_name>Remove Sensitive Data</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>local_collection</asup:tag>
	<asup:smf_name>local-collection</asup:smf_name>
	<asup:ui_name>Continue Local Collection while Disabled</asup:ui_name>
	<asup:type>true_false</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>ondemand_state</asup:tag>
	<asup:smf_name>ondemand-state</asup:smf_name>
	<asup:ui_name>AutoSupport OnDemand State</asup:ui_name>
	<asup:type>enable_disable</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>ondemand_remotediag_state</asup:tag>
	<asup:smf_name>ondemand-remotediag-state</asup:smf_name>
	<asup:ui_name>AutoSupport OnDemand Remote Diagnostics State</asup:ui_name>
	<asup:type>enable_disable</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>ondemand_server_url</asup:tag>
	<asup:smf_name>ondemand-server-url</asup:smf_name>
	<asup:ui_name>AutoSupport OnDemand Server URL</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>ondemand_polling_interval</asup:tag>
	<asup:smf_name>ondemand-polling-interval</asup:smf_name>
	<asup:ui_name>AutoSupport OnDemand Polling Interval</asup:ui_name>
	<asup:type>unsigned</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705444174267">
	<node>dcs-netapp5</node>
	<state>enable</state>
	<mail_hosts>
		<asup:list>
			<asup:li>10.5.10.2</asup:li>
		</asup:list>
	</mail_hosts>
	<from>dcs-netapp5@dhinnovations.com</from>
	<to>
		<asup:list>
			<asup:li>support@dhinnovations.com</asup:li>
		</asup:list>
	</to>
	<support>disable</support>
	<transport>smtp</transport>
	<url>support.netapp.com/asupprod/post/1.0/postAsup</url>
	<support_address>
		<asup:list>
			<asup:li>autosupport@netapp.com</asup:li>
		</asup:list>
	</support_address>
	<last_subject>FILESYSTEM DISK FAILED</last_subject>
	<last_time>8/19/2018 19:04:03</last_time>
	<hostname_subj>false</hostname_subj>
	<nht>true</nht>
	<perf>true</perf>
	<noteto />
	<partner_address />
	<proxy_url></proxy_url>
	<retry_interval>4m</retry_interval>
	<retry_count>15</retry_count>
	<reminder>true</reminder>
	<throttle>true</throttle>
	<put_url>support.netapp.com/put/AsupPut</put_url>
	<payload_format>7z</payload_format>
	<max_http_size>10485760</max_http_size>
	<max_smtp_size>5242880</max_smtp_size>
	<remove_private_data>false</remove_private_data>
	<local_collection>true</local_collection>
	<ondemand_state>enable</ondemand_state>
	<ondemand_remotediag_state>enable</ondemand_remotediag_state>
	<ondemand_server_url>https://support.netapp.com/aods/asupmessage</ondemand_server_url>
	<ondemand_polling_interval>60</ondemand_polling_interval>
</asup:ROW>
</T_AUTOSUPPORT>
